{
  "engineVersion": "1",
  "uStoreVersion": "25.1.17026",
  "name": "AquaBlueWithFooter",
  "displayName": "AquaBlue With Footer",
  "customization": {
    "widgets": {
      "locations": [
        {
          "name": "header_above",
          "displayName": "Header - above"
        },
        {
          "name": "header_below",
          "displayName": "Header - below"
        },
        {
          "name": "user_menu_top",
          "displayName": "User Menu - Top"
        },
        {
          "name": "user_menu_bottom",
          "displayName": "User Menu - Bottom"
        },
        {
          "name": "footer",
          "displayName": "Footer"
        },
        {
          "name": "homepage_top",
          "displayName": "Homepage - top"
        },
        {
          "name": "homepage_bottom",
          "displayName": "Homepage - bottom"
        },
        {
          "name": "category_top",
          "displayName": "Category - top"
        },
        {
          "name": "category_next_to_item_name",
          "displayName": "Category - next to item name"
        },
        {
          "name": "category_bottom_of_item_box",
          "displayName": "Category - bottom of item-box"
        },
        {
          "name": "category_bottom",
          "displayName": "Category - bottom"
        },
        {
          "name": "ng_product_top",
          "displayName": "NG Products - top"
        },
        {
          "name": "ng_product_bottom",
          "displayName": "NG Products - bottom"
        },
        {
          "name": "ng_product_above_name",
          "displayName": "NG Products: Above name"
        },
        {
          "name": "ng_product_above_quantity",
          "displayName": "NG Products: Above quantity"
        },
        {
          "name": "ng_product_below_quantity",
          "displayName": "NG Products: Below quantity"
        },
        {
          "name": "ng_product_above_summary",
          "displayName": "NG Products: Above Summary"
        },
        {
          "name": "ng_product_below_summary",
          "displayName": "NG Products: Bellow Summary"
        },
        {
          "name": "ng_product_above_add_to_cart",
          "displayName": "NG Products: Above add to cart"
        },
        {
          "name": "ng_product_below_add_to_cart",
          "displayName": "NG Products: Below add to cart"
        },
        {
          "name": "cart_under_header",
          "displayName": "Cart - under header"
        },
        {
          "name": "cart_under_title",
          "displayName": "Cart - under title"
        },
        {
          "name": "cart_below_summary_title",
          "displayName": "Cart - below summary title"
        },
        {
          "name": "cart_above_checkout_button",
          "displayName": "Cart - above checkout button"
        },
        {
          "name": "cart_below_checkout_button",
          "displayName": "Cart - below checkout button"
        },
        {
          "name": "cart_above_wishlist_section",
          "displayName": "Cart - above wish list"
        }
      ]
    },
    "variables": [
      {
        "cssVariableName": "--font-family",
        "defaultValue": "Open Sans",
        "control": {
          "type": "font-picker",
          "section": "Typography",
          "displayTexts": [
            {
              "key": "Title",
              "value": "Storefront font",
              "localizationKey": "ThemeEditor_FontFamily_Title"
            }
          ]
        }
      },
      {
        "cssVariableName": "--text-size-h2",
        "defaultValue": "30px",
        "control": {
          "type": "number-picker",
          "section": "Typography",
          "options": {
            "unit": "px",
            "min": 20,
            "max": 36
          },
          "displayTexts": [
            {
              "key": "Title",
              "value": "Heading text base size",
              "localizationKey": "ThemeEditor_HeadingTextBaseSize_Title"
            }
          ]
        }
      },
      {
        "cssVariableName": "--text-size-label",
        "defaultValue": "16px",
        "control": {
          "type": "number-picker",
          "section": "Typography",
          "options": {
            "unit": "px",
            "min": 12,
            "max": 20
          },
          "displayTexts": [
            {
              "key": "Title",
              "value": "Body text base size",
              "localizationKey": "ThemeEditor_BodyTextBaseSize_Title"
            }
          ]
        }
      },
      {
        "cssVariableName": "--color-highlight",
        "defaultValue": "#187790",
        "control": {
          "type": "color-picker",
          "section": "ColorAndStyle.General",
          "displayTexts": [
            {
              "key": "Title",
              "value": "Highlight color",
              "localizationKey": "ThemeEditor_HighlightColor_Title"
            }
          ]
        }
      },
      {
        "cssVariableName": "--color-line",
        "defaultValue": "#d6d6d6",
        "control": {
          "type": "color-picker",
          "section": "ColorAndStyle.General",
          "displayTexts": [
            {
              "key": "Title",
              "value": "Line Color",
              "localizationKey": "ThemeEditor_Line_Title"
            }
          ]
        }
      },
      {
        "cssVariableName": "--text-color-ultra-dark",
        "defaultValue": "#000000",
        "control": {
          "type": "color-picker",
          "section": "ColorAndStyle.Text",
          "displayTexts": [
            {
              "key": "Title",
              "value": "Ultra dark text",
              "localizationKey": "ThemeEditor_UltraDarkText_Title"
            }
          ]
        }
      },
      {
        "cssVariableName": "--text-color-dark",
        "defaultValue": "#484848",
        "control": {
          "type": "color-picker",
          "section": "ColorAndStyle.Text",
          "displayTexts": [
            {
              "key": "Title",
              "value": "Dark text",
              "localizationKey": "ThemeEditor_DarkText_Title"
            }
          ]
        }
      },
      {
        "cssVariableName": "--text-color-medium",
        "defaultValue": "#767676",
        "control": {
          "type": "color-picker",
          "section": "ColorAndStyle.Text",
          "displayTexts": [
            {
              "key": "Title",
              "value": "Medium text",
              "localizationKey": "ThemeEditor_MediumText_Title"
            }
          ]
        }
      },
      {
        "cssVariableName": "--text-color-on-highlight-bg",
        "defaultValue": "#ffffff",
        "control": {
          "type": "color-picker",
          "section": "ColorAndStyle.Text",
          "displayTexts": [
            {
              "key": "Title",
              "value": "Text on highlight background",
              "localizationKey": "ThemeEditor_TextOnHighlight_Title"
            }
          ]
        }
      },
      {
        "cssVariableName": "--button-primary-background-color",
        "defaultValue": "#187790",
        "control": {
          "type": "color-picker",
          "section": "ColorAndStyle.Button",
          "displayTexts": [
            {
              "key": "Title",
              "value": "Button color",
              "localizationKey": "ThemeEditor_PrimaryBackgroundColor_Title"
            }
          ]
        }
      },
      {
        "cssVariableName": "--button-primary-text-color",
        "defaultValue": "#ffffff",
        "control": {
          "type": "color-picker",
          "section": "ColorAndStyle.Button",
          "displayTexts": [
            {
              "key": "Title",
              "value": "Primary button text",
              "localizationKey": "ThemeEditor_PrimaryButtonText_Title"
            }
          ]
        }
      },
      {
        "cssVariableName": "--button-border-radius",
        "defaultValue": "25px",
        "control": {
          "type": "number-picker",
          "section": "ColorAndStyle.Button",
          "options": {
            "unit": "px",
            "min": 0,
            "max": 40
          },
          "displayTexts": [
            {
              "key": "Title",
              "value": "Button corner radius",
              "localizationKey": "ThemeEditor_ButtonCornerRadius_Title"
            }
          ]
        }
      },
      {
        "cssVariableName": "--category-image-height",
        "defaultValue": "180px",
        "control": {
          "type": "number-input",
          "section": "ColorAndStyle.Image",
          "options": {
            "unit": "px",
            "min": 50,
            "max": 300
          },
          "displayTexts": [
            {
              "key": "Title",
              "value": "Category image height",
              "localizationKey": "ThemeEditor_CategoryImageHeight_Title"
            }
          ]
        }
      },
      {
        "cssVariableName": "--image-box-height",
        "defaultValue": "275px",
        "control": {
          "type": "number-input",
          "section": "ColorAndStyle.Image",
          "options": {
            "unit": "px",
            "min": 100,
            "max": 400
          },
          "displayTexts": [
            {
              "key": "Title",
              "value": "Product box height​",
              "localizationKey": "ThemeEditor_ProductImageBoxHeight_Title"
            }
          ]
        }
      },
      {
        "cssVariableName": "--form-input-border-radius",
        "defaultValue": "5px",
        "control": {
          "type": "number-picker",
          "section": "ColorAndStyle.FormField",
          "options": {
            "unit": "px",
            "min": 0,
            "max": 40
          },
          "displayTexts": [
            {
              "key": "Title",
              "value": "Form field corner radius",
              "localizationKey": "ThemeEditor_FormFieldCornerRadius_Title"
            }
          ]
        }
      },
      {
        "cssVariableName": "--favicon-url",
        "defaultValue": "",
        "control": {
          "type": "image-uploader",
          "fileExtensions": "png",
          "section": "HeaderAndFooter",
          "displayTexts": [
            {
              "key": "Title",
              "value": "Logo",
              "localizationKey": "ThemeEditor_FaviconImage_Title"
            }
          ]
        }
      },
      {
        "cssVariableName": "--logo-image",
        "defaultValue": "",
        "control": {
          "type": "image-uploader",
          "section": "HeaderAndFooter.Header",
          "displayTexts": [
            {
              "key": "Title",
              "value": "Logo",
              "localizationKey": "ThemeEditor_LogoImage_Title"
            }
          ]
        }
      },
      {
        "cssVariableName": "--header-height-desktop",
        "defaultValue": "80px",
        "control": {
          "type": "number-picker",
          "section": "HeaderAndFooter.Header",
          "options": {
            "unit": "px",
            "min": 60,
            "max": 250
          },
          "displayTexts": [
            {
              "key": "Title",
              "value": "Desktop header height",
              "localizationKey": "ThemeEditor_HeaderHeightDesktop_Title"
            }
          ]
        }
      },
      {
        "cssVariableName": "--header-height-mobile",
        "defaultValue": "50px",
        "control": {
          "type": "number-picker",
          "section": "HeaderAndFooter.Header",
          "options": {
            "unit": "px",
            "min": 40,
            "max": 160
          },
          "displayTexts": [
            {
              "key": "Title",
              "value": "Mobile header height",
              "localizationKey": "ThemeEditor_HeaderHeightMobile_Title"
            }
          ]
        }
      },
      {
        "cssVariableName": "--header-background-color",
        "defaultValue": "#ffffff",
        "control": {
          "type": "color-picker",
          "section": "HeaderAndFooter.Header",
          "displayTexts": [
            {
              "key": "Title",
              "value": "Header background color",
              "localizationKey": "ThemeEditor_HeaderBGColor_Title"
            }
          ]
        }
      },
      {
        "cssVariableName": "--text-color-header",
        "defaultValue": "#000000",
        "control": {
          "type": "color-picker",
          "section": "HeaderAndFooter.Header",
          "displayTexts": [
            {
              "key": "Title",
              "value": "Header text color",
              "localizationKey": "ThemeEditor_HeaderTextColor_Title"
            }
          ]
        }
      },
      {
        "cssVariableName": "--footer-background-color",
        "defaultValue": "#000000",
        "control": {
          "type": "color-picker",
          "section": "HeaderAndFooter.Footer",
          "displayTexts": [
            {
              "key": "Title",
              "value": "Footer background color",
              "localizationKey": "ThemeEditor_FooterBGColor_Title"
            }
          ]
        }
      },
      {
        "cssVariableName": "--footer-text-color",
        "defaultValue": "#ffffff",
        "control": {
          "type": "color-picker",
          "section": "HeaderAndFooter.Footer",
          "displayTexts": [
            {
              "key": "Title",
              "value": "Footer text color",
              "localizationKey": "ThemeEditor_FooterTextColor_Title"
            }
          ]
        }
      },
      {
        "cssVariableName": "--homepage-carousel-slide-1-image",
        "defaultValue": "",
        "control": {
          "type": "image-uploader",
          "section": "Banner",
          "displayTexts": [
            {
              "key": "Title",
              "value": "Image",
              "localizationKey": "ThemeEditor_HomePageCarouselSlide1_Title"
            }
          ]
        }
      },
      {
        "cssVariableName": "--carousel-height-desktop",
        "defaultValue": "600px",
        "control": {
          "type": "number-picker",
          "section": "Banner",
          "options": {
            "unit": "px",
            "min": 200,
            "max": 1000
          },
          "displayTexts": [
            {
              "key": "Title",
              "value": "Base image height",
              "localizationKey": "ThemeEditor_BaseImageHeight_Title"
            }
          ]
        }
      },
      {
        "cssVariableName": "--text-size-h1",
        "defaultValue": "60px",
        "control": {
          "type": "number-picker",
          "section": "Banner",
          "options": {
            "unit": "px",
            "min": 24,
            "max": 100
          },
          "displayTexts": [
            {
              "key": "Title",
              "value": "Base text size",
              "localizationKey": "ThemeEditor_BaseTextSize_Title"
            }
          ]
        }
      },
      {
        "cssVariableName": "--text-color-carousel",
        "defaultValue": "#000000",
        "control": {
          "type": "color-picker",
          "section": "Banner",
          "displayTexts": [
            {
              "key": "Title",
              "value": "Text color",
              "localizationKey": "ThemeEditor_TextColorCarousel_Title"
            }
          ]
        }
      },
      {
        "cssVariableName": "--homepage-carousel-slide-1-main-text",
        "defaultValue": "",
        "control": {
          "type": "text-input",
          "section": "Banner",
          "options": {
            "rows": 1
          },
          "displayTexts": [
            {
              "key": "Title",
              "value": "Title",
              "localizationKey": "ThemeEditor_HomePageCarouselSlide1Title_Title"
            }
          ]
        }
      },
      {
        "cssVariableName": "--homepage-carousel-slide-1-sub-text",
        "defaultValue": "",
        "control": {
          "type": "text-input",
          "section": "Banner",
          "options": {
            "rows": 2
          },
          "displayTexts": [
            {
              "key": "Title",
              "value": "Subtitle",
              "localizationKey": "ThemeEditor_HomePageCarouselSlide1Subtitle_Title"
            }
          ]
        }
      },
      {
        "cssVariableName": "--homepage-carousel-slide-1-button-text",
        "defaultValue": "",
        "control": {
          "type": "text-input",
          "section": "Banner",
          "options": {
            "rows": 1
          },
          "displayTexts": [
            {
              "key": "Title",
              "value": "Button text",
              "localizationKey": "ThemeEditor_ShopButtonText_Title"
            }
          ]
        }
      },
      {
        "cssVariableName": "--homepage-carousel-slide-1-button-url",
        "defaultValue": "",
        "control": {
          "type": "text-input",
          "section": "Banner",
          "options": {
            "rows": 2
          },
          "displayTexts": [
            {
              "key": "Title",
              "value": "Button URL",
              "localizationKey": "ThemeEditor_ShopButtonUrl_Title"
            },
            {
              "key": "Hint",
              "value": "Type a relative URL",
              "localizationKey": "ThemeEditor_ShopButtonUrl_Hint"
            },
            {
              "key": "Description",
              "value": "e.g. /category/10/ or /product/102/",
              "localizationKey": "ThemeEditor_ShopButtonUrl_Description"
            }
          ]
        }
      },
      {
        "cssVariableName": "--product-rows",
        "defaultValue": "2",
        "control": {
          "type": "number-picker",
          "section": "Banner",
          "options": {
            "unit": "",
            "min": 1,
            "max": 15
          },
          "displayTexts": [
            {
              "key": "Title",
              "value": "Product rows"
            }
          ]
        }
      },
      {
        "cssVariableName": "--cust-footer-logo",
        "defaultValue": "",
        "control": {
          "type": "image-uploader",
          "section": "FooterSetup.Col3",
          "options": {
            "rows": 1
          },
          "displayTexts": [
            {
              "key": "Title",
              "value": "Footer Logo"
            }
          ]
        }
      },
      {
        "cssVariableName": "--cust-footer-logo-link",
        "defaultValue": "",
        "control": {
          "type": "text-input",
          "section": "FooterSetup.Col3",
          "options": {
            "rows": 1
          },
          "displayTexts": [
            {
              "key": "Title",
              "value": "URL 1"
            },
            {
              "key": "Hint",
              "value": "Type a relative URL"
            },
            {
              "key": "Description",
              "value": "e.g. http://www.company.com"
            }
          ]
        }
      },
      {
        "cssVariableName": "--cust-footer-column1-header",
        "defaultValue": "Company Information",
        "control": {
          "type": "text-input",
          "section": "FooterSetup.Col1",
          "options": {
            "rows": 1
          },
          "displayTexts": [
            {
              "key": "Title",
              "value": "Column 1 Heading"
            }
          ]
        }
      },
      {
        "cssVariableName": "--cust-footer-column2-header",
        "defaultValue": "How can we help?",
        "control": {
          "type": "text-input",
          "section": "FooterSetup.Col2",
          "options": {
            "rows": 1
          },
          "displayTexts": [
            {
              "key": "Title",
              "value": "Column 2 Heading"
            }
          ]
        }
      },
      {
        "cssVariableName": "--cust-footer-column1-row1",
        "defaultValue": "About us",
        "control": {
          "type": "text-input",
          "section": "FooterSetup.Col1",
          "options": {
            "rows": 1
          },
          "displayTexts": [
            {
              "key": "Title",
              "value": "Text 1"
            }
          ]
        }
      },
      {
        "cssVariableName": "--cust-footer-column2-row1",
        "defaultValue": "Your cart",
        "control": {
          "type": "text-input",
          "section": "FooterSetup.Col2",
          "options": {
            "rows": 1
          },
          "displayTexts": [
            {
              "key": "Title",
              "value": "Text 1"
            }
          ]
        }
      },
      {
        "cssVariableName": "--cust-footer-column3-row1",
        "defaultValue": "Company Name",
        "control": {
          "type": "text-input",
          "section": "FooterSetup.Col3",
          "options": {
            "rows": 1
          },
          "displayTexts": [
            {
              "key": "Title",
              "value": "Text 1"
            }
          ]
        }
      },
      {
        "cssVariableName": "--cust-footer-column1-row1-link",
        "defaultValue": "/AboutUs",
        "control": {
          "type": "text-input",
          "section": "FooterSetup.Col1",
          "options": {
            "rows": 1
          },
          "displayTexts": [
            {
              "key": "Title",
              "value": "URL 1"
            },
            {
              "key": "Hint",
              "value": "Type a relative URL"
            },
            {
              "key": "Description",
              "value": "e.g. /category/10/ or /product/102/"
            }
          ]
        }
      },
      {
        "cssVariableName": "--cust-footer-column2-row1-link",
        "defaultValue": "/cart",
        "control": {
          "type": "text-input",
          "section": "FooterSetup.Col2",
          "options": {
            "rows": 1
          },
          "displayTexts": [
            {
              "key": "Title",
              "value": "URL 1"
            },
            {
              "key": "Hint",
              "value": "Type a relative URL"
            },
            {
              "key": "Description",
              "value": "e.g. /category/10/ or /product/102/"
            }
          ]
        }
      },
      {
        "cssVariableName": "--cust-footer-column3-row1-link",
        "defaultValue": "",
        "control": {
          "type": "text-input",
          "section": "FooterSetup.Col3",
          "options": {
            "rows": 1
          },
          "displayTexts": [
            {
              "key": "Title",
              "value": "URL 1"
            },
            {
              "key": "Hint",
              "value": "Type a relative URL"
            },
            {
              "key": "Description",
              "value": "e.g. /category/10/ or /product/102/"
            }
          ]
        }
      },
      {
        "cssVariableName": "--cust-footer-column1-row2",
        "defaultValue": "Locations",
        "control": {
          "type": "text-input",
          "section": "FooterSetup.Col1",
          "options": {
            "rows": 1
          },
          "displayTexts": [
            {
              "key": "Title",
              "value": "Text 2"
            }
          ]
        }
      },
      {
        "cssVariableName": "--cust-footer-column2-row2",
        "defaultValue": "Your orders",
        "control": {
          "type": "text-input",
          "section": "FooterSetup.Col2",
          "options": {
            "rows": 1
          },
          "displayTexts": [
            {
              "key": "Title",
              "value": "Text 2"
            }
          ]
        }
      },
      {
        "cssVariableName": "--cust-footer-column3-row2",
        "defaultValue": "Company Address",
        "control": {
          "type": "text-input",
          "section": "FooterSetup.Col3",
          "options": {
            "rows": 1
          },
          "displayTexts": [
            {
              "key": "Title",
              "value": "Text 2"
            }
          ]
        }
      },
      {
        "cssVariableName": "--cust-footer-column1-row2-link",
        "defaultValue": "/AboutUs",
        "control": {
          "type": "text-input",
          "section": "FooterSetup.Col1",
          "options": {
            "rows": 1
          },
          "displayTexts": [
            {
              "key": "Title",
              "value": "URL 2"
            },
            {
              "key": "Hint",
              "value": "Type a relative URL"
            },
            {
              "key": "Description",
              "value": "e.g. /category/10/ or /product/102/"
            }
          ]
        }
      },
      {
        "cssVariableName": "--cust-footer-column2-row2-link",
        "defaultValue": "/order-history",
        "control": {
          "type": "text-input",
          "section": "FooterSetup.Col2",
          "options": {
            "rows": 1
          },
          "displayTexts": [
            {
              "key": "Title",
              "value": "URL 2"
            },
            {
              "key": "Hint",
              "value": "Type a relative URL"
            },
            {
              "key": "Description",
              "value": "e.g. /category/10/ or /product/102/"
            }
          ]
        }
      },
      {
        "cssVariableName": "--cust-footer-column3-row2-link",
        "defaultValue": "",
        "control": {
          "type": "text-input",
          "section": "FooterSetup.Col3",
          "options": {
            "rows": 1
          },
          "displayTexts": [
            {
              "key": "Title",
              "value": "URL 2"
            },
            {
              "key": "Hint",
              "value": "Type a relative URL"
            },
            {
              "key": "Description",
              "value": "e.g. /category/10/ or /product/102/"
            }
          ]
        }
      },
      {
        "cssVariableName": "--cust-footer-column1-row3",
        "defaultValue": "Careers",
        "control": {
          "type": "text-input",
          "section": "FooterSetup.Col1",
          "options": {
            "rows": 1
          },
          "displayTexts": [
            {
              "key": "Title",
              "value": "Text 3"
            }
          ]
        }
      },
      {
        "cssVariableName": "--cust-footer-column2-row3",
        "defaultValue": "Problems with your orders",
        "control": {
          "type": "text-input",
          "section": "FooterSetup.Col2",
          "options": {
            "rows": 1
          },
          "displayTexts": [
            {
              "key": "Title",
              "value": "Text 3"
            }
          ]
        }
      },
      {
        "cssVariableName": "--cust-footer-column3-row3",
        "defaultValue": "Company Contact",
        "control": {
          "type": "text-input",
          "section": "FooterSetup.Col3",
          "options": {
            "rows": 1
          },
          "displayTexts": [
            {
              "key": "Title",
              "value": "Text 3"
            }
          ]
        }
      },
      {
        "cssVariableName": "--cust-footer-column1-row3-link",
        "defaultValue": "/AboutUs",
        "control": {
          "type": "text-input",
          "section": "FooterSetup.Col1",
          "options": {
            "rows": 1
          },
          "displayTexts": [
            {
              "key": "Title",
              "value": "URL 3"
            },
            {
              "key": "Hint",
              "value": "Type a relative URL"
            },
            {
              "key": "Description",
              "value": "e.g. /category/10/ or /product/102/"
            }
          ]
        }
      },
      {
        "cssVariableName": "--cust-footer-column2-row3-link",
        "defaultValue": "mailto",
        "control": {
          "type": "text-input",
          "section": "FooterSetup.Col2",
          "options": {
            "rows": 1
          },
          "displayTexts": [
            {
              "key": "Title",
              "value": "URL 3"
            },
            {
              "key": "Hint",
              "value": "Type a relative URL"
            },
            {
              "key": "Description",
              "value": "e.g. /category/10/ or /product/102/"
            }
          ]
        }
      },
      {
        "cssVariableName": "--cust-footer-column3-row3-link",
        "defaultValue": "",
        "control": {
          "type": "text-input",
          "section": "FooterSetup.Col3",
          "options": {
            "rows": 1
          },
          "displayTexts": [
            {
              "key": "Title",
              "value": "URL 3"
            },
            {
              "key": "Hint",
              "value": "Type a relative URL"
            },
            {
              "key": "Description",
              "value": "e.g. /category/10/ or /product/102/"
            }
          ]
        }
      },
      {
        "cssVariableName": "--cust-footer-copyright",
        "defaultValue": "Copyright © (year) Company. All rights reserved.",
        "control": {
          "type": "text-input",
          "section": "FooterSetup.copyright",
          "options": {
            "rows": 1
          },
          "displayTexts": [
            {
              "key": "Title",
              "value": "Copyright line"
            }
          ]
        }
      },
      {
        "cssVariableName": "--cust-aboutus-title",
        "defaultValue": "Company Information",
        "control": {
          "type": "text-input",
          "section": "AboutUsSetup.Sec1",
          "options": {
            "rows": 1
          },
          "displayTexts": [
            {
              "key": "Title",
              "value": "Page title"
            }
          ]
        }
      },
      {
        "cssVariableName": "--cust-aboutus-section1-header",
        "defaultValue": "About Us",
        "control": {
          "type": "text-input",
          "section": "AboutUsSetup.Sec1",
          "options": {
            "rows": 1
          },
          "displayTexts": [
            {
              "key": "Title",
              "value": "Heading 1"
            }
          ]
        }
      },
      {
        "cssVariableName": "--cust-aboutus-section2-header",
        "defaultValue": "Locations",
        "control": {
          "type": "text-input",
          "section": "AboutUsSetup.Sec2",
          "options": {
            "rows": 1
          },
          "displayTexts": [
            {
              "key": "Title",
              "value": "Heading 2"
            }
          ]
        }
      },
      {
        "cssVariableName": "--cust-aboutus-section3-header",
        "defaultValue": "Careers",
        "control": {
          "type": "text-input",
          "section": "AboutUsSetup.Sec3",
          "options": {
            "rows": 1
          },
          "displayTexts": [
            {
              "key": "Title",
              "value": "Heading 3"
            }
          ]
        }
      },
      {
        "cssVariableName": "--cust-aboutus-section1-text",
        "defaultValue": "Text to be added here",
        "control": {
          "type": "text-input",
          "section": "AboutUsSetup.Sec1",
          "options": {
            "rows": 6
          },
          "displayTexts": [
            {
              "key": "Title",
              "value": "Text 1"
            }
          ]
        }
      },
      {
        "cssVariableName": "--cust-aboutus-section2-text",
        "defaultValue": "Text to be added here",
        "control": {
          "type": "text-input",
          "section": "AboutUsSetup.Sec2",
          "options": {
            "rows": 6
          },
          "displayTexts": [
            {
              "key": "Title",
              "value": "Text 2"
            }
          ]
        }
      },
      {
        "cssVariableName": "--cust-aboutus-section3-text",
        "defaultValue": "Text to be added here",
        "control": {
          "type": "text-input",
          "section": "AboutUsSetup.Sec3",
          "options": {
            "rows": 6
          },
          "displayTexts": [
            {
              "key": "Title",
              "value": "Text 3"
            }
          ]
        }
      },
      {
        "cssVariableName": "--cust-menu1-text",
        "defaultValue": "",
        "control": {
          "type": "text-input",
          "section": "AddedCategories",
          "options": {
            "rows": 1
          },
          "displayTexts": [
            {
              "key": "Title",
              "value": "Text 1"
            }
          ]
        }
      },
      {
        "cssVariableName": "--cust-menu1-url",
        "defaultValue": "",
        "control": {
          "type": "text-input",
          "section": "AddedCategories",
          "options": {
            "rows": 1
          },
          "displayTexts": [
            {
              "key": "Title",
              "value": "URL 1"
            },
            {
              "key": "Hint",
              "value": "Type a URL"
            },
            {
              "key": "Description",
              "value": "e.g. http://www.company.com"
            }
          ]
        }
      },
      {
        "cssVariableName": "--cust-menu2-text",
        "defaultValue": "",
        "control": {
          "type": "text-input",
          "section": "AddedCategories",
          "options": {
            "rows": 1
          },
          "displayTexts": [
            {
              "key": "Title",
              "value": "Text 2"
            }
          ]
        }
      },
      {
        "cssVariableName": "--cust-menu2-url",
        "defaultValue": "",
        "control": {
          "type": "text-input",
          "section": "AddedCategories",
          "options": {
            "rows": 1
          },
          "displayTexts": [
            {
              "key": "Title",
              "value": "URL 2"
            },
            {
              "key": "Hint",
              "value": "Type a URL"
            },
            {
              "key": "Description",
              "value": "e.g. http://www.company.com"
            }
          ]
        }
      },
      {
        "cssVariableName": "--cust-menu3-text",
        "defaultValue": "",
        "control": {
          "type": "text-input",
          "section": "AddedCategories",
          "options": {
            "rows": 1
          },
          "displayTexts": [
            {
              "key": "Title",
              "value": "Text 3"
            }
          ]
        }
      },
      {
        "cssVariableName": "--cust-menu3-url",
        "defaultValue": "",
        "control": {
          "type": "text-input",
          "section": "AddedCategories",
          "options": {
            "rows": 1
          },
          "displayTexts": [
            {
              "key": "Title",
              "value": "URL 3"
            },
            {
              "key": "Hint",
              "value": "Type a URL"
            },
            {
              "key": "Description",
              "value": "e.g. http://www.company.com"
            }
          ]
        }
      },
      {
        "cssVariableName": "--cust-menu-position",
        "defaultValue": "",
        "control": {
          "type": "text-input",
          "section": "AddedCategories",
          "options": {
            "rows": 1
          },
          "displayTexts": [
            {
              "key": "Title",
              "value": "Position"
            },
            {
              "key": "Hint",
              "value": "Enter 'Start' or 'End'"
            },
            {
              "key": "Description",
              "value": "Add menu items to start or end of list."
            }
          ]
        }
      },
      {
        "cssVariableName": "--homepage-use-carousel",
        "defaultValue": "false",
        "control": {
          "type": "text-input",
          "section": "Banner.Carousel",
          "options": {
            "rows": 1
          },
          "displayTexts": [
            {
              "key": "Title",
              "value": "Show Carousel Slider"
            },
            {
              "key": "Description",
              "value": "true = Show Carousel; false = Show Static Banner"
            },
            {
              "key": "Hint",
              "value": "false"
            }
          ]
        }
      },
      {
        "cssVariableName": "--homepage-carousel-slide-duration",
        "defaultValue": "6",
        "control": {
          "type": "text-input",
          "section": "Banner.Carousel",
          "displayTexts": [
            {
              "key": "Title",
              "value": "Slide Duration (seconds)"
            },
            {
              "key": "Description",
              "value": "A number between 3 and 15. (Default: 6)"
            }
          ]
        }
      },
      {
        "cssVariableName": "--homepage-carousel-transition-speed",
        "defaultValue": "2",
        "control": {
          "type": "text-input",
          "section": "Banner.Carousel",
          "displayTexts": [
            {
              "key": "Title",
              "value": "Transition Speed (seconds)"
            },
            {
              "key": "Description",
              "value": "A number between 1 and 5. (Default: 2)"
            }
          ]
        }
      },
      {
        "cssVariableName": "--homepage-carousel-slide-2-image",
        "defaultValue": "",
        "control": {
          "type": "image-uploader",
          "section": "Banner.Slide2",
          "displayTexts": [
            {
              "key": "Title",
              "value": "Image 2"
            }
          ]
        }
      },
      {
        "cssVariableName": "--text-color-carousel2",
        "defaultValue": "#000000",
        "control": {
          "type": "color-picker",
          "section": "Banner.Slide2",
          "displayTexts": [
            {
              "key": "Title",
              "value": "Text color 2"
            }
          ]
        }
      },
      {
        "cssVariableName": "--homepage-carousel-slide-2-main-text",
        "defaultValue": "",
        "control": {
          "type": "text-input",
          "section": "Banner.Slide2",
          "options": {
            "rows": 1
          },
          "displayTexts": [
            {
              "key": "Title",
              "value": "Title 2"
            }
          ]
        }
      },
      {
        "cssVariableName": "--homepage-carousel-slide-2-sub-text",
        "defaultValue": "",
        "control": {
          "type": "text-input",
          "section": "Banner.Slide2",
          "options": {
            "rows": 2
          },
          "displayTexts": [
            {
              "key": "Title",
              "value": "Subtitle 2"
            }
          ]
        }
      },
      {
        "cssVariableName": "--homepage-carousel-slide-2-button-text",
        "defaultValue": "",
        "control": {
          "type": "text-input",
          "section": "Banner.Slide2",
          "options": {
            "rows": 1
          },
          "displayTexts": [
            {
              "key": "Title",
              "value": "Button text 2"
            }
          ]
        }
      },
      {
        "cssVariableName": "--homepage-carousel-slide-2-button-url",
        "defaultValue": "",
        "control": {
          "type": "text-input",
          "section": "Banner.Slide2",
          "options": {
            "rows": 2
          },
          "displayTexts": [
            {
              "key": "Title",
              "value": "Button URL 2"
            },
            {
              "key": "Hint",
              "value": "Type a relative URL"
            },
            {
              "key": "Description",
              "value": "e.g. /category/10/ or /product/102/"
            }
          ]
        }
      },
      {
        "cssVariableName": "--homepage-carousel-slide-3-image",
        "defaultValue": "",
        "control": {
          "type": "image-uploader",
          "section": "Banner.Slide3",
          "displayTexts": [
            {
              "key": "Title",
              "value": "Image 3"
            }
          ]
        }
      },
      {
        "cssVariableName": "--text-color-carousel3",
        "defaultValue": "#000000",
        "control": {
          "type": "color-picker",
          "section": "Banner.Slide3",
          "displayTexts": [
            {
              "key": "Title",
              "value": "Text color 3"
            }
          ]
        }
      },
      {
        "cssVariableName": "--homepage-carousel-slide-3-main-text",
        "defaultValue": "",
        "control": {
          "type": "text-input",
          "section": "Banner.Slide3",
          "options": {
            "rows": 1
          },
          "displayTexts": [
            {
              "key": "Title",
              "value": "Title 3"
            }
          ]
        }
      },
      {
        "cssVariableName": "--homepage-carousel-slide-3-sub-text",
        "defaultValue": "",
        "control": {
          "type": "text-input",
          "section": "Banner.Slide3",
          "options": {
            "rows": 2
          },
          "displayTexts": [
            {
              "key": "Title",
              "value": "Subtitle 3"
            }
          ]
        }
      },
      {
        "cssVariableName": "--homepage-carousel-slide-3-button-text",
        "defaultValue": "",
        "control": {
          "type": "text-input",
          "section": "Banner.Slide3",
          "options": {
            "rows": 1
          },
          "displayTexts": [
            {
              "key": "Title",
              "value": "Button text 3"
            }
          ]
        }
      },
      {
        "cssVariableName": "--homepage-carousel-slide-3-button-url",
        "defaultValue": "",
        "control": {
          "type": "text-input",
          "section": "Banner.Slide3",
          "options": {
            "rows": 2
          },
          "displayTexts": [
            {
              "key": "Title",
              "value": "Button URL 3"
            },
            {
              "key": "Hint",
              "value": "Type a relative URL"
            },
            {
              "key": "Description",
              "value": "e.g. /category/10/ or /product/102/"
            }
          ]
        }
      },
      {
        "cssVariableName": "--homepage-carousel-slide-4-image",
        "defaultValue": "",
        "control": {
          "type": "image-uploader",
          "section": "Banner.Slide4",
          "displayTexts": [
            {
              "key": "Title",
              "value": "Image 4"
            }
          ]
        }
      },
      {
        "cssVariableName": "--text-color-carousel4",
        "defaultValue": "#000000",
        "control": {
          "type": "color-picker",
          "section": "Banner.Slide4",
          "displayTexts": [
            {
              "key": "Title",
              "value": "Text color 4"
            }
          ]
        }
      },
      {
        "cssVariableName": "--homepage-carousel-slide-4-main-text",
        "defaultValue": "",
        "control": {
          "type": "text-input",
          "section": "Banner.Slide4",
          "options": {
            "rows": 1
          },
          "displayTexts": [
            {
              "key": "Title",
              "value": "Title 4"
            }
          ]
        }
      },
      {
        "cssVariableName": "--homepage-carousel-slide-4-sub-text",
        "defaultValue": "",
        "control": {
          "type": "text-input",
          "section": "Banner.CarousSlide4el",
          "options": {
            "rows": 2
          },
          "displayTexts": [
            {
              "key": "Title",
              "value": "Subtitle 4"
            }
          ]
        }
      },
      {
        "cssVariableName": "--homepage-carousel-slide-4-button-text",
        "defaultValue": "",
        "control": {
          "type": "text-input",
          "section": "Banner.Slide4",
          "options": {
            "rows": 1
          },
          "displayTexts": [
            {
              "key": "Title",
              "value": "Button text 4"
            }
          ]
        }
      },
      {
        "cssVariableName": "--homepage-carousel-slide-4-button-url",
        "defaultValue": "",
        "control": {
          "type": "text-input",
          "section": "Banner.Slide4",
          "options": {
            "rows": 2
          },
          "displayTexts": [
            {
              "key": "Title",
              "value": "Button URL 4"
            },
            {
              "key": "Hint",
              "value": "Type a relative URL"
            },
            {
              "key": "Description",
              "value": "e.g. /category/10/ or /product/102/"
            }
          ]
        }
      },
      {
        "cssVariableName": "--homepage-carousel-slide-5-image",
        "defaultValue": "",
        "control": {
          "type": "image-uploader",
          "section": "Banner.Slide5",
          "displayTexts": [
            {
              "key": "Title",
              "value": "Image 5"
            }
          ]
        }
      },
      {
        "cssVariableName": "--text-color-carousel5",
        "defaultValue": "#000000",
        "control": {
          "type": "color-picker",
          "section": "Banner.Slide5",
          "displayTexts": [
            {
              "key": "Title",
              "value": "Text color 5"
            }
          ]
        }
      },
      {
        "cssVariableName": "--homepage-carousel-slide-5-main-text",
        "defaultValue": "",
        "control": {
          "type": "text-input",
          "section": "Banner.Slide5",
          "options": {
            "rows": 1
          },
          "displayTexts": [
            {
              "key": "Title",
              "value": "Title 5"
            }
          ]
        }
      },
      {
        "cssVariableName": "--homepage-carousel-slide-5-sub-text",
        "defaultValue": "",
        "control": {
          "type": "text-input",
          "section": "Banner.Slide5",
          "options": {
            "rows": 2
          },
          "displayTexts": [
            {
              "key": "Title",
              "value": "Subtitle 5"
            }
          ]
        }
      },
      {
        "cssVariableName": "--homepage-carousel-slide-5-button-text",
        "defaultValue": "",
        "control": {
          "type": "text-input",
          "section": "Banner.Slide5",
          "options": {
            "rows": 1
          },
          "displayTexts": [
            {
              "key": "Title",
              "value": "Button text 5"
            }
          ]
        }
      },
      {
        "cssVariableName": "--homepage-carousel-slide-5-button-url",
        "defaultValue": "",
        "control": {
          "type": "text-input",
          "section": "Banner.Slide5",
          "options": {
            "rows": 2
          },
          "displayTexts": [
            {
              "key": "Title",
              "value": "Button URL 5"
            },
            {
              "key": "Hint",
              "value": "Type a relative URL"
            },
            {
              "key": "Description",
              "value": "e.g. /category/10/ or /product/102/"
            }
          ]
        }
      }
    ],
    "sections": [
      {
        "name": "Typography",
        "displayName": "Typography",
        "localizationKey": "ThemeEditor_TypographySectionName"
      },
      {
        "name": "ColorAndStyle",
        "displayName": "Color And Style",
        "localizationKey": "ThemeEditor_ColorAndStyleSectionName",
        "subSections": [
          {
            "name": "General",
            "displayName": "General",
            "localizationKey": "ThemeEditor_GeneralSectionName"
          },
          {
            "name": "Text",
            "displayName": "Text",
            "localizationKey": "ThemeEditor_ColorAndStyleTextSectionName"
          },
          {
            "name": "Button",
            "displayName": "Button",
            "localizationKey": "ThemeEditor_ButtonSectionName"
          },
          {
            "name": "Image",
            "displayName": "Image",
            "localizationKey": "ThemeEditor_ColorAndStyleImageSectionName"
          },
          {
            "name": "FormField",
            "displayName": "Form Field",
            "localizationKey": "ThemeEditor_ColorAndStyleFormFieldSectionName"
          }
        ]
      },
      {
        "name": "HeaderAndFooter",
        "displayName": "Header And Footer",
        "localizationKey": "ThemeEditor_HeaderAndFooterSectionName",
        "subSections": [
          {
            "name": "Header",
            "displayName": "Header",
            "localizationKey": "ThemeEditor_HeaderSectionName"
          },
          {
            "name": "Footer",
            "displayName": "Footer",
            "localizationKey": "ThemeEditor_FooterSectionName"
          }
        ]
      },
      {
        "name": "Banner",
        "displayName": "Homepage Banner",
        "localizationKey": "ThemeEditor_BannerSectionName",
        "subSections": [
          {
            "name": "Carousel",
            "displayName": "Carousel Settings"
          },
          {
            "name": "Slide2",
            "displayName": "Slide 2"
          },
          {
            "name": "Slide3",
            "displayName": "Slide 3"
          },
          {
            "name": "Slide4",
            "displayName": "Slide 4"
          },
          {
            "name": "Slide5",
            "displayName": "Slide 5"
          }
        ]
      },
      {
        "name": "FooterSetup",
        "displayName": "Footer Setup",
        "subSections": [
          {
            "name": "Col1",
            "displayName": "Column 1"
          },
          {
            "name": "Col2",
            "displayName": "Column 2"
          },
          {
            "name": "Col3",
            "displayName": "Column 3"
          },
          {
            "name": "copyright",
            "displayName": "Copyright line"
          }
        ]
      },
      {
        "name": "AboutUsSetup",
        "displayName": "About Us Setup",
        "subSections": [
          {
            "name": "Sec1",
            "displayName": "Section 1"
          },
          {
            "name": "Sec2",
            "displayName": "Section 2"
          },
          {
            "name": "Sec3",
            "displayName": "Section 3"
          }
        ]
      },
      {
        "name": "AddedCategories",
        "displayName": "Add category links"
      }
    ]
  },
  "features": {
    "newTimezoneModel": true,
    "newHTMLGenericChangeValue": true,
    "newStaticProduct": true,
    "fileUploadFix": true
  }
}